/*
 * Entity SelectChangeEvent Template
 *
 */

package de.ivu.elect.business.person.boundary;

import de.ivu.elect.business.person.entity.Tag;

public class TagSelectChangeEvent implements java.io.Serializable {

  private static final long serialVersionUID = 1L;

  private final Tag alteEntity;
  private final Tag neueEntity;

  TagSelectChangeEvent(Tag alteEntity, Tag neueEntity) {
    this.alteEntity = alteEntity;
    this.neueEntity = neueEntity;
  }

  public Tag getAlteEntity() {
    return alteEntity;
  }

  public Tag getNeueEntity() {
    return neueEntity;
  }
}